/**
 * 1.shawn 20171110
 * 2.框架样式
 * 768 800 960 1024 1080 1280  1366  1440  1680  1920  
 * 将 max-device-width 设置为568像素就能够涵盖现在的iPhone和Android手机（不管横向照旧竖向）：
 */

html {
	font-family: sans-serif;
	/* 1 */
	-ms-text-size-adjust: 100%;
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 2 */
}

body {
	margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block;
}

p {
	margin: 0 auto;
}

a {
	background: transparent;
}

a:active,
a:hover {
	outline: 0;
}

b,
strong {
	font-weight: bold;
}

img {
	border: 0;
}

body {
	position: relative;
	overflow-x: hidden;
	margin: 0 auto;
	width: 100%;
}

html {
	overflow-x: hidden;
}

*,
*:before,
*:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul li {
	margin: 0;
}

.pull-left {
	float: left;
	width: 100%;
}

.pull-right {
	float: right;
}

.dropdown .caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid gray;
	content: "";
}

.photo video {
	z-index: 0;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.container {
	/*font-family: 'Lato', Sans-serif;*/
	width: 100%;
	margin: 0 auto;
	padding: 0 15%;
	font-family: "Microsoft YaHei" !important;
}

.container.navbar {
	width: 100%;
	background-color: #B11216;
	/*box-shadow: 0px 0px 0px #000000, 0px -4px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px #91090D;
	-moz-box-shadow: 0px 0px 0px #000000, 0px -4px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px #91090D;
	-webkit-box-shadow: 0px 0px 0px #000000, 0px -4px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px #91090D;*/
	/*20171117*/
	/*min-height: 0px !important;*/
	margin-bottom: 0px !important;
	border: none !important;
	border-radius: 0px !important;
}


/*.the-nav>.nav{
	padding:4px 0;
}*/

.container:before,
.container:after {
	content: " ";
	display: table;
	clear: both;
}

.layout-right-content {
	color: #ffdede;
}


/* cbFlyNav Req Styles */

.layout-left-flyout {
	/*height: 35%;*/
	position: absolute;
	visibility: hidden;
	z-index: 0;
	-moz-transition: visibility 0 linear 0.2s;
	-o-transition: visibility 0 linear 0.2s;
	-webkit-transition: visibility 0 linear;
	-webkit-transition-delay: 0.2s;
	transition: visibility 0 linear 0.2s;
	background: #383838;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.layout-left-flyout.isCbFlyNavActive {
	display: block !important;
	visibility: visible;
	position: absolute;
	z-index: 9999;
	-moz-transition: z-index 0 linear 0.2s;
	-o-transition: z-index 0 linear 0.2s;
	-webkit-transition: z-index 0 linear;
	-webkit-transition-delay: 0.2s;
	transition: z-index 0 linear 0.2s;
	/*	20171113 加*/
	/*box-shadow: 0px 0px 0px #000000, 0px -4px 0px #E66165, 0px 0px 0px #000000, 0px 0px 0px #91090D;
	-moz-box-shadow: 0px 0px 0px #000000, 0px -4px 0px #E66165, 0px 0px 0px #000000, 0px 0px 0px #91090D;
	-webkit-box-shadow: 0px 0px 0px #000000, 0px -4px 0px #E66165, 0px 0px 0px #000000, 0px 0px 0px #91090D;*/
}

.cbFlyNav-wrap {
	display: block;
	position: relative;
	height: 100%;
	overflow: hidden;
	width: 270px;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.cbFlyNav-wrap>nav {
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-moz-transition: -moz-transform 0 ease-in-out;
	-o-transition: -o-transform 0 ease-in-out;
	-webkit-transition: -webkit-transform 0 ease-in-out;
	transition: transform 0 ease-in-out;
	/*    height: 100%;
      overflow-y: auto;
      overflow-x: hidden;*/
}

.nav-collapse {
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.layout-right-content {
	-moz-transition: -moz-transform 0.2s ease-in-out;
	-o-transition: -o-transform 0.2s ease-in-out;
	-webkit-transition: -webkit-transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-moz-perspective: 1000;
	-webkit-perspective: 1000;
	perspective: 1000;
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 20;
	background: #fff;
	background: #E72534;
	position: relative;
	/*	margin-top: 130px;*/
}

.layout-right-content.isCbFlyNavActive {
	-moz-transform: translate3d(270px, 0, 0);
	-webkit-transform: translate3d(270px, 0, 0);
	transform: translate3d(270px, 0, 0);
	min-width: 320px;
}

.icon-cbmore {
	content: "";
	float: right;
	margin-top: 4.5px;
	padding: 4.5px;
	box-shadow: 1px -1px 0 0px #FFF inset;
	-moz-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}

.nav-flyout-navmask,
.nav-flyout-contentmask {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}

.nav-flyout-contentmask {
	z-index: 1;
}

.nav-flyout-navmask {
	right: 180px;
	z-index: 1;
}


/* Menu Toggle */

.btn-navbar {
	display: none;
	position: absolute;
	width: 50px;
	height: 40px;
	padding: 4px 0;
	z-index: 1;
}

.btn-navbar-navtoggle {
	left: 10px;
}

.btn-navbar .icon-bar {
	display: block;
	width: 28px;
	height: 4px;
	background-color: #f5f5f5;
	margin: 7px auto 0 auto;
}

.btn-navbar .icon-bar+.icon-bar {
	margin-top: 3px;
}


/* Navbar Styles */

.navbar {
	min-height: 40px;
	margin: 0;
	padding: 5px 0;
	position: relative;
	background: #fafafa;
	margin-bottom: 10px;
	width: 100%;
	padding: 0 15%;
	font-family: Arial, Helvetica, sans-serif;
}

@media screen and (max-width: 767px) {
	.navbar .nav-collapse {
		display: none;
	}
}

@media screen and (min-width: 768px) {
	.navbar {
		height: auto;
		/*height: 39px;ie下高度*/
		position: relative;
		background: #fafafa;
		margin-bottom: 10px;
		width: 100%;
		/*padding: 0 10px;*/
		padding: 0 20%;
	}
}


/* Mobile First Nav */

.the-nav ul.nav-flyout {
	display: block;
	margin-bottom: 15px;
	float: none;
	height: 100%;
}

.the-nav ul.nav-flyout>li {
	float: none;
	display: block;
	width: 270px;
}

.the-nav ul.nav-flyout li a {
	color: #FFF;
	display: block;
	text-decoration: none;
	padding: 11px 15px;
	margin-right: 0;
}

.the-nav ul.nav-flyout li a:hover {
	background: #ff8358;
}

.the-nav ul.nav-flyout .dropdown {
	position: static;
}

.the-nav ul.nav-flyout .dropdown .subnav {
	float: none;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	left: auto;
	width: 0;
	min-width: 0;
	margin: 0;
	list-style: none;
	z-index: 1000;
	background: #595959;
	transition: width .2s ease-in-out;
}

.the-nav ul.nav-flyout .dropdown .subnav>li {
	width: 180px;
}

.the-nav ul.nav-flyout .dropdown .subnav.is-subnav-visible {
	width: 180px;
}

.the-nav.is-inactive ul.nav-flyout>li>a {
	opacity: .2;
}

.the-nav.is-inactive ul.nav-flyout>li.is-active>a {
	opacity: 1;
	background: #ff8358;
}


/* Large Screen Styles*/


/*@media screen and (min-width: 768px) {*/

.container {
	margin: 0 auto;
}

.the-nav {
	display: block;
}

.the-nav .nav {
	display: block;
}

.the-nav .nav-pill:after {
	content: "";
	display: table;
	clear: both;
}

.the-nav>.nav {
	margin: 0;
	line-height: normal;
	text-align: center;
}

.the-nav>.nav>li {
	display: inline-block;
	margin-bottom: 0;
	position: relative;
	width: 13.5%;
	text-align: center;
	font-family: "Microsoft YaHei" ! important;
	font-size: 16px;
	/*background-color: #D42B30;*/
	/*-moz-box-shadow: 0px 0px 0px #000000, 0px 0px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px #A21619;
		-webkit-box-shadow: 0px 0px 0px #000000, 0px 0px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px #A21619;
		box-shadow: 0px 0px 0px #000000, 0px 0px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px #A21619;*/
}

.the-nav>.nav>li .caret {
	margin-top: 11px;
	margin-left: 2px;
	border-top-color: #A7A7A7;
	border-bottom-color: #A7A7A7;
}

.the-nav>.nav>li a {
	display: block;
	padding: 14px 0px 14px;
	color: #fff;
	font-weight: 500;
	text-decoration: none;
}

.nav>li>.subnav>li a {
	padding: 7px 0px 7px;
}

.the-nav>.nav>li:nth-of-type(1)>a {
	/*padding-left: 0;shawn 20180119*/
	padding-left: 10px;
}


/*.the-nav>.nav>li:last-of-type>a {
	padding-right: 0px;
}*/


/* Active State */

.the-nav>.nav>li:hover {
	background-color: #D42B30;
	font-weight: 900;
	/*-moz-box-shadow: 0px 0px 0px #000000, 0px 0px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px rgba(216, 92, 94, 0.7);
		-webkit-box-shadow: 0px 0px 0px #000000, 0px 0px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px rgba(216, 92, 94, 0.7);
		box-shadow: 0px 0px 0px #000000, 0px 0px 0px #E66165, 0px 0px 0px #000000, 0px 4px 0px rgba(216, 92, 94, 0.7);*/
}

.the-nav>.nav>li:hover>a {
	color: #ffffff;
}

.the-nav>.nav>li:hover .subnav {
	display: block;
}

.the-nav>.nav>li:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}


/* Subnav */

.nav>li>.subnav {
	display: none;
	position: absolute;
	top: calc(100% - 4px);
	left: 0;
	z-index: 20;
	margin: 0px;
	padding: 0;
	width: 100%;
	top: 44px;
	/* background: #F7F7F7; */
	/*background: rgba(216, 92, 94, 0.7);*/
	/* box-shadow: 0 1px 1px 0px #DDDDDD; */
}

b.caret-list {
	/*margin-top: 8px;shawn 1229 改*/
	margin-right: 20px;
	/*!* border-top-color: #A7A7A7; *!*/
	/*!* border-bottom-color: #A7A7A7; *!*/
	/*display: inline-block;*/
	/*width: 0;*/
	/*height: 0;*/
	/*vertical-align: top;*/
	/*border: 4px solid #ffffff;*/
	/*!* border-right: 4px solid gray; *!*/
	/*!* border-bottom: 4px solid gray; *!*/
	/*!* border-top: 4px solid gray; *!*/
	/*content: "";*/
}

.nav>li>.subnav>li {
	margin-bottom: 0;
	text-align: left;
	background: rgba(216, 94, 93, 0.7);
	font-family: "Microsoft YaHei" ! important;
	font-size: 13px;
}

.nav>li>.subnav>li a {
	color: #ffffff;
	-moz-transition: all, 0.2s;
	-o-transition: all, 0.2s;
	-webkit-transition: all, 0.2s;
	transition: all, 0.2s;
	padding-left: 10px;
}

.nav>li>.subnav>li:hover a {
	background: #ff8358;
	color: white;
}


/*}*/

li.title-li-search {
	float: left;
	margin-left: 60px;
	margin-top: 10px;
}


/* General Mobile First Styles */

.hidden-sm {
	display: none;
}

@media screen and (min-width: 768px) {
	.visible-sm {
		display: none;
	}
	.hidden-sm {
		display: block;
	}
}

@media screen and (min-width: 768px) and (max-width: 799px) {
	.navbar {
		padding: 0 1%;
	}
	.nav>li>.subnav {
		min-width: 135px !important;
	}
}

@media screen and (min-width: 800px) and (max-width: 879px) {
	.navbar {
		padding: 0;
	}
	.nav>li>.subnav {
		min-width: 132px;
	}
}

@media screen and (min-width: 880px) and (max-width: 959px) {
	.navbar {
		padding: 0 5%;
	}
	.nav>li>.subnav {
		min-width: 135px;
	}
}

@media screen and (min-width: 960px) and (max-width: 1023px) {
	.navbar {
		padding: 0 5%;
	}
	.nav>li>.subnav {
		min-width: 132px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1079px) {
	.navbar {
		padding: 0 5%;
	}
	.nav>li>.subnav {
		min-width: 140px;
	}
}

@media screen and (min-width:1080px) {
	.navbar {
		padding: 0 5%;
	}
}

@media screen and (min-width: 1080px) and (max-width: 1279px) {
	/*
	.navbar {
		padding: 0 15%;
	}*/
	.nav>li>.subnav {
		min-width: 135px;
	}
}

@media screen and (max-width: 1600px) {
	.container {
		padding: 0 12%;
	}
}

@media screen and (max-width: 1500px) {
	.container {
		padding: 0 10%;
	}
}

@media screen and (max-width: 1300px) {
	.container {
		padding: 0 8%;
	}
}

@media screen and (max-width: 1150px) {
	.container {
		padding: 0 5%;
	}
}

@media screen and (max-width: 992px) {
	.container {
		padding: 0 2%;
	}
}

@media screen and (max-width: 850px) {
	li.title-li-search {
		margin-left: 25px;
	}
}

@media screen and (min-width: 1280px) and (max-width: 1335px) {
	.navbar {
		padding: 0 12%;
	}
}

@media (max-width: 1300px) and (min-width: 1230px) {}


/*@media screen and (max-width: 1335px) {
	body {
		padding: 0 8%;
	}
}*/

@media (min-width: 910px) and (max-width: 1230px) {
	.nav>li>.subnav>li a {
		padding-left: 10px;
	}
}

@media (min-width: 769px) and (max-width: 910px) {
	.nav>li>.subnav>li a {
		padding-left: 0px;
	}
}

@media screen and (min-width: 1336px) and (max-width: 1439px) {
	.container {
		padding: 0 10%;
	}
	/*.navbar {
		padding: 0 15%;
	}
	*/
	.nav>li>.subnav>li a {
		padding-left: 20px;
	}
}

@media screen and (min-width: 1440px) and (max-width: 1500px) {
	.container {
		padding: 0 10%;
	}
	.nav>li>.subnav>li a {
		padding-left: 22px;
	}
}

@media screen and (min-width: 1501px) and (max-width: 1600px) {
	.nav>li>.subnav>li a {
		padding-left: 23px;
	}
}

@media screen and (min-width: 1601px) and (max-width: 1650px) {
	.nav>li>.subnav>li a {
		padding-left: 41px;
	}
}

@media screen and (min-width: 1651px) and (max-width: 1700px) {
	.nav>li>.subnav>li a {
		padding-left: 43px;
	}
}

@media screen and (min-width: 1701px) and (max-width: 1775px) {
	.nav>li>.subnav>li a {
		padding-left: 35px;
	}
}

@media screen and (min-width: 1776px) and (max-width: 1850px) {
	.nav>li>.subnav>li a {
		padding-left: 35px;
	}
}

@media screen and (min-width: 1850px) {
	.nav>li>.subnav>li a {
		padding-left: 35px;
	}
}

@media screen and (min-width: 2056px) {
	.nav>li>.subnav>li a {
		padding-left: 40px;
	}
}

@media screen and (min-width: 2160px) {
	.nav>li>.subnav>li a {
		padding-left: 45px;
	}
}

@media screen and (min-width: 2300px) {
	.nav>li>.subnav>li a {
		padding-left: 55px;
	}
}

@media screen and (min-width: 2450px) {
	.nav>li>.subnav>li a {
		padding-left: 65px;
	}
}

@media screen and (min-width: 2550px) {
	.nav>li>.subnav>li a {
		padding-left: 60px;
	}
}

@media screen and (min-width: 2850px) {
	.nav>li>.subnav>li a {
		padding-left: 75px;
	}
}

@media screen and (min-width: 3000px) {
	.nav>li>.subnav>li a {
		padding-left: 70px;
	}
}

@media screen and (min-width: 3300px) {
	.nav>li>.subnav>li a {
		padding-left: 90px;
	}
}

@media screen and (min-width: 4000px) {
	.nav>li>.subnav>li a {
		padding-left: 110px;
	}
}

@media screen and (min-width: 4500px) {
	.nav>li>.subnav>li a {
		padding-left: 130px;
	}
}

@media screen and (min-width: 1680px) {
	.navbar {
		padding: 0 15%;
	}
}


/*title  star*/

.title {
	height: 130px;
	width: 100%;
	padding-bottom: 4px;
}

.title-left {
	height: 100%;
	width: 47%;
	float: left;
	background-image: url(/img/logo-ok2.png);
	background-position: center 70%;
	background-repeat: no-repeat;
	background-size: 36%;
}

.title-right {
	height: 100%;
	width: 53%;
	float: left;
}

.title-right-top {
	height: 45px;
	/*width: 100%;*/
}

.title-right-buttom {
	width: 100%;
	position: relative;
	margin-top: 13px;
}

.title-right-buttom-main {
	width: 90%;
	height: 40%;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

li.title-li-pic {
	float: left;
	width: 30px;
	height: 30px;
	margin-right: 3px;
	background-image: url(/img/title_phone_pic.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 30px;
}

li.title-li-phone {
	float: left;
	color: #333;
	font-size: 18px;
	padding-left: 0.5rem;
	font-family: "Microsoft YaHei" !important;
}

.QGZXRX {
	font-size: 15px;
}

.phone-text {
	font-size: 20px;
	font-family: "Times New Roman" !important;
}

input#searchtxt {
	float: left;
	height: 30px;
	font-family: "Microsoft YaHei" ! important;
	line-height: 30px;
	color: #888888;
	border-bottom: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
	border-left: 1px solid #f1f1f1;
	border-right: none;
	background: none;
	width: 275px;
	padding: 4px 5px;
	border-radius: 4px 0px 0px 4px;
	outline: none;
}

#goNews {
	width: 28px;
	height: 30px;
	cursor: pointer;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
	border-left: none;
	float: left;
	background: none;
	border-radius: 0px 4px 4px 0px;
	background: url(/img/top_search.png) no-repeat;
	background-position: center;
	background-size: 15px;
	outline: none;
}

.top_add {
	position: relative;
	top: 9px;
	color: #333333;
	text-align: right;
	margin-right: 30%;
}

.top_add a {
	padding-left: 22px;
	color: #333333;
	text-decoration: none;
}

.top_add a.cn {
	/*background: url(/img/cn.png) no-repeat left center;*/
	background: url(/img/oldpage.png) no-repeat left center;
	background-size: 17px;
	font-size: 14px;
	font-family: "Microsoft YaHei" ! important;
	margin-right: 15px;
}

.top_add .en {
	/*background: url(/img/en.png) no-repeat left center;*/
	display: inline-block;
	padding-left: 22px;
	background: url(/img/login.png) no-repeat left center;
	background-size: 17px;
	font-size: 14px;
	font-family: "Microsoft YaHei" ! important;
	margin-left: 10px;
	cursor: pointer;
	display: none;
}
.topShu{
	display: none;
}

.erweima {
	height: 100px;
	width: 100px;
	background-color: #B11216;
	position: absolute;
	right: 150px;
	/*top: 15px;*/
	top: -60px;
	border-radius: 10px;
	background-image: url(/img/erweima.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 90px;
}

@media screen and (min-width: 1650px) {
	input#searchtxt {
		width: 295px;
	}
}

@media screen and (min-width: 1800px) {
	.title-left {
		width: 50%;
	}
	.title-right {
		width: 50%;
	}
}

@media screen and (min-width: 1980px) {
	.title-left {
		width: 55%;
		background-size: 20%;
	}
	.title-right {
		width: 45%;
	}
	input#searchtxt {
		width: 250px;
	}
	input#searchtxt,
	#goNews {
		height: 50px;
	}
}

@media screen and (max-device-width: 319px) {
	.title-left {
		width: 45%;
		background-size: 134px;
	}
	.title-right {
		width: 55%;
	}
	li.title-li-pic {
		display: none;
	}
	li.title-li-search {
		margin-left: 0px;
		margin-top: 6px;
	}
	.title-right-buttom-main {
		width: 98%;
		height: 91%;
	}
	.title-right-top {
		height: 40px;
	}
	input#searchtxt {
		width: 126px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-device-width: 320px) and (max-device-width: 359px) {
	.title-left {
		width: 47%;
		background-size: 145px;
	}
	li.title-li-pic {
		display: none;
	}
	li.title-li-search {
		margin-left: 0px;
		margin-top: 6px;
	}
	.title-right-buttom-main {
		width: 98%;
		height: 91%;
	}
	.title-right-top {
		height: 40px;
	}
	input#searchtxt {
		width: 126px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-device-width: 360px) and (max-device-width: 374px) {
	.title-left {
		background-size: 165px;
	}
	li.title-li-pic {
		display: none;
	}
	li.title-li-search {
		margin-left: 0px;
		margin-top: 6px;
	}
	.title-right-buttom-main {
		width: 98%;
		height: 87%;
	}
	.title-right-top {
		height: 40px;
	}
	input#searchtxt {
		width: 126px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-device-width: 375px) and (max-device-width: 383px) {
	.title-left {
		background-size: 165px;
	}
	li.title-li-pic {
		display: none;
	}
	li.title-li-search {
		margin-left: 0px;
		margin-top: 6px;
	}
	.title-right-buttom-main {
		width: 95%;
		height: 87%;
	}
	.title-right-top {
		height: 40px;
	}
	input#searchtxt {
		width: 126px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-device-width: 384px) and (max-device-width: 413px) {
	.title-left {
		background-size: 165px;
	}
	li.title-li-pic {
		display: none;
	}
	li.title-li-search {
		margin-left: 0px;
		margin-top: 6px;
	}
	.title-right-buttom-main {
		width: 92%;
		height: 87%;
	}
	.title-right-top {
		height: 40px;
	}
	input#searchtxt {
		width: 126px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-device-width: 414px) and (max-device-width: 467px) {
	.title-left {
		background-size: 165px;
	}
	li.title-li-pic {
		display: none;
	}
	li.title-li-search {
		margin-left: 0px;
		margin-top: 6px;
	}
	.title-right-buttom-main {
		width: 90%;
		height: 87%;
	}
	.title-right-top {
		height: 40px;
	}
	input#searchtxt {
		width: 126px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-device-width: 468px) and (max-device-width: 567px) {
	.title-left {
		background-size: 200px;
	}
	.title-right-buttom-main {
		width: 90%;
		height: 87%;
	}
	.title-right-top {
		height: 40px;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-width: 568px) and (max-width: 619px) {
	.title-left {
		background-size: 215px;
	}
	.title-right-buttom-main {
		width: 90%;
		height: 66%;
	}
	.title-right-top {
		height: 45px;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		display: none;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
}

@media screen and (min-width: 620px) and (max-width: 767px) {
	.title-left {
		background-size: 215px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 68%;
	}
	.phone-text {
		margin-left: 0;
		font-size: 16px;
	}
	.title-right-top {
		height: 45px;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		display: none;
	}
	li.title-li-search {
		margin-top: 3px;
	}
}

@media screen and (max-width: 600px) {
	li.title-li-search {
		margin-top: 3px;
	}
}

@media screen and (min-width: 768px) and (max-width: 799px) {
	.title-right-top {
		height: 45px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 75%;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		right: 95px;
		top: -101px;
	}
}

@media screen and (min-width: 800px) and (max-width: 879px) {
	.title-right-top {
		height: 45px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 75%;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		right: 95px;
		top: -101px;
	}
}

@media screen and (min-width: 880px) and (max-width: 959px) {
	.title-right-top {
		height: 45px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 75%;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		right: 95px;
		top: -101px;
	}
}

@media screen and (min-width: 960px) and (max-width: 1023px) {
	.title-right-top {
		height: 45px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 75%;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		right: 10px;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1079px) {
	.title-right-top {
		height: 45px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 40%;
	}
	input#searchtxt {
		width: 140px;
	}
	.erweima {
		right: 30px;
	}
}

@media screen and (min-width: 1150px) and (max-width: 1279px) {
	.title-right-top {
		height: 45px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 40%;
	}
	input#searchtxt {
		width: 210px;
	}
	.erweima {
		right: 60px;
	}
}

@media screen and (min-width: 1080px) and (max-width: 1150px) {
	.title-right-top {
		height: 45px;
	}
	.title-right-buttom-main {
		width: 100%;
		height: 40%;
	}
	input#searchtxt {
		width: 190px;
	}
	.erweima {
		right: 60px;
	}
}

@media screen and (min-width: 1280px) and (max-width: 1335px) {
	input#searchtxt {
		width: 175px;
	}
	.erweima {
		right: 150px;
	}
}

@media screen and (min-width: 1336px) and (max-width: 1439px) {
	input#searchtxt {
		width: 200px;
	}
	.erweima {
		right: 170px;
	}
}

@media screen and (min-width: 1440px) and (max-width: 1679px) {
	.erweima {
		right: 250px;
	}
}

@media screen and (min-width: 1680px) and (max-width: 1919px) {
	.erweima {
		right: 360px;
	}
}

@media screen and (min-width:1920px) {
	.erweima {
		right: 370px;
	}
}


/*title end*/


/*footer start*/

.footer {
	clear: both;
	/*height: 173px;*/
	/* background: url(/images/footbg.jpg) repeat-x center top; */
	text-align: center;
	background-color: #f3f3f3;
	position: relative;
}

.botnav {
	color: #fff;
	/*height: 40px;*/
	line-height: 40px;
	/* padding-top: 3px; */
	/* padding-bottom: 3px; */
	/*background-color: #d3d3d3;*/
	background-color: #D3D3D3;
}

.botnav a {
	height: 40px;
	margin-left: -5px;
	color: #4B4B4B;
	padding: 9px 15px;
	text-decoration: none;
	border-right: 1px dotted #fff;
	font-size: 15px;
	font-family: "Microsoft YaHei" ! important;
	white-space: nowrap;
}

.botnav a:hover {
	background-color: #C03538;
	color: #FFFFFF;
}

.copyright {
	padding-top: 40px;
	padding-bottom: 40px;
	color: #888888;
	font-size: 15px;
	font-family: "Microsoft YaHei" ! important;
	line-height: 25px;
}

.copyright span {
	white-space: nowrap;
}

@media screen and (min-device-width: 200px) and (max-device-width: 567px) {
	.copyright {
		padding: 1rem;
	}
}


/*footer end*/


/*分页 */

.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}

.pagination .current.prev,
.pagination .current.next {
	color: #999;
	border-color: #ddd;
	background: #fff;
}

.pagination .current {
	background: #d42b30;
	color: #fff;
	border: 1px solid #d42b30;
}

.pagination a,
.pagination span {
	position: relative;
	float: left;
	padding: 0 12px;
	margin-left: -1px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}

.pagination a {
	text-decoration: none;
	border: 1px solid #d42b30;
	color: #d42b30;
}

.product-pagination {
	text-align: center;
}


/*  ****  */

.isPhoneType {
	height: 40px;
	line-height: 40px;
	color: #fff;
	position: absolute;
	right: 0;
	width: 90px;
	text-align: center;
	display: none;
	cursor: pointer;
}

.zheZhao {
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.7;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	position: fixed;
	display: none;
	z-index: 99;
	bottom: 0;
}

.right_nav {
	width: 60%;
	max-width: 400px;
	height: 100%;
	background-color: #fff;
	position: absolute;
	z-index: 999;
	top: 185px;
	right: -60%;
}

.isMobilebTitle {
	font-size: 16px;
	cursor: pointer;
	height: 3em;
	line-height: 3em;
	text-align: center;
	color: #FFFFFF;
	background-color: #ff8358;
	border-bottom: 1px solid;
}

.isMobileTypeList {
	display: none;
}

.isMobileTypeList p {
	font-size: 14px;
	height: 2em;
	line-height: 2em;
	color: #FFFFFF;
	background: rgba(216, 92, 94, 0.7);
	margin-bottom: 1px;
	cursor: pointer;
	text-align: center;
}

.isMobileTypeList p:hover {
	color: #DFDFDF;
}

.twoType h4 {
	margin: 0.5em auto;
	padding-left: 1em;
	color: #A7A7A7;
}

.index {
	text-decoration: none;
	/*color: #666666;*/
	color: #333;
}

.index:hover {
	text-decoration: underline;
}

.QR-code {
	width: 100%;
	padding: 40px 0;
	text-align: center;
}

.QR-code img {
	/*width: 100%;*/
	width: 50%;
	margin: 0 auto;
}

.empty {
	height: 4em;
	width: 100%;
	background-color: #f7f7f7;
	text-align: center;
	line-height: 4em;
}


/*登录窗*/

.mask {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 100;
	background-color: rgba(0, 0, 0, 0.5)
}

.pop_layer {
	/*	width:578px;   */
	position: absolute;
	top: 15%;
	left: 50%;
	z-index: 40;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	background: #ffffff;
	border-radius: 6px;
	overflow: hidden;
}

.pop_layer_logo {
	height: 50px;
	position: relative;
	background: url(/img/logo.png) no-repeat #f8f8f8 center;
	background-position-x: 20px;
	background-size: 134px 32px;
	border-bottom: 1px solid #e6e6e6;
}

.closeBtn {
	position: absolute;
	width: 16px;
	height: 16px;
	right: 20px;
	top: 17px;
	cursor: pointer;
}

.closeBtn>img {
	width: 100%;
	height: 100%;
}

.form_wrapper {
	color: #4a4a4a;
}

.toExit{
	padding: 45px 122px;
	display: none;
}

.form-title {
	text-align: center;
	font-size: 21px;
	line-height: 1em;
	margin-bottom: 30px;
}

.wholeLine,
.user_verifyCode {
	border: 1px solid #eeeeee;
	height: 40px;
	line-height: 40px;
	border-radius: 4px;
}

.wholeLine {
	width: 70%;
	padding-left: 15%;
	margin-bottom: 25px;
	background-size: 16px 16px;
	background-repeat: no-repeat;
	background-position: 15px center;
}

.tel {
	background-image: url(/img/user_login.svg);
}

.password {
	background-image: url(/img/pwd_login.svg);
}

.verify_wrapper {
	position: relative;
}

.verify_wrapper:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
}

.user_verifyCode {
	padding-left: 13px;
	width: 40%;
}

.verifyCode {
	display: inline-block;
	width: 30%;
	height: 32px;
	margin: 0 10px;
	vertical-align: middle;
	border: 1px solid #cccccc;
}

.verifyCode img {
	width: 100%;
	height: 100%;
}

.change_verfiy {
	position: absolute;
	width: 71px;
	height: 40px;
	top: 4px;
	right: 0;
	font-size: 12px;
}

.login_btn,.exit_btn {
	font-size: 16px;
	width: 100%;
	height: 44px;
	line-height: 44px;
	border-radius: 6px;
	text-align: center;
	background-color: #d42b30;
	color: #ffffff;
	margin: 46px 0 20px;
	cursor: pointer;
}

a {
	text-decoration: none;
	color: #a9a9a9;
}

.login_link_btns {
	text-align: center;
	font-size: 14px;
}

.seperate {
	margin: 0 10px;
	color: #cccccc;
}


/*分类*/

.titleType {
	position: absolute;
	width: 50px;
	height: 40px;
	padding: 4px 0;
	display: block;
	z-index: 1;
	right: 0px;
	line-height: 30px;
	cursor: pointer;
	text-align: center;
	display: none;
}

.titleTypeBox {
	position: absolute;
	z-index: 100;
	height: 100%;
	width: 50%;
	background-color: #FFFFFF;
	right: 0;
	display: none;
}

@media screen and (min-width: 1200px) {
	.pop_layer {
		width: 578px;
	}
	.form_wrapper {
		color: #4a4a4a;
		padding: 45px 122px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
	.pop_layer {
		width: 420px;
	}
	.form_wrapper {
		color: #4a4a4a;
		padding: 45px 50px;
	}
}

@media screen and (max-width:767px) {
	.pop_layer {
		width: 300px;
		top: 250px;
	}
	.title-right-buttom {
		margin-top: 0;
	}
	.form_wrapper {
		padding: 20px 30px;
	}
	.form-title {
		font-size: 15px;
		line-height: 1em;
		margin-bottom: 15px;
	}
	.wholeLine,
	.user_verifyCode {
		font-size: 12px;
		height: 34px;
		line-height: 34px;
	}
	.user_verifyCode {
		width: 32%;
	}
	.wholeLine {
		margin-bottom: 10px;
	}
	.verifyCode {
		display: inline-block;
		width: 32%;
		height: 30px;
		vertical-align: middle;
		border: 1px solid #cccccc;
	}
	.change_verfiy {
		top: 2px;
		width: 60px;
	}
	.login_btn {
		margin-top: 18px;
		font-size: 15px;
		height: 32px;
		line-height: 32px;
	}
}


/*您现在的位置样式*/

.header-image>img {
	width: 100%;
}

.header-image img {
	width: 100%;
}

.location {
	color: #333;
	font-size: 15px;
	padding: 43px 0 47px;
	font-family: "microsoft yahei";
}

.locArrow {
	padding: 0 5px;
}

.login_lab {
	display: inline-block;
	width: 28%;
}


/* ie8 */


/*@media \0screen\*/

@media screen\0 {
	.nav>li>.subnav>li {
		/* 只支持IE6、7、8 */
		background-color: #D75C5E;
		filter: Alpha(opacity=70);
		/*filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);*/
		/* 只支持IE6、7、8、9 */
		position: static;
		/* IE6、7、8只能设置position:static(默认属性) ，，，否则会导致子元素继承Alpha值 */
		/* 激活IE6、7的haslayout属性，，，让它读懂Alpha */
		/*shawn 1229 加*/
	}
	li.title-li-pic {
		background-size: 28px;
	}
	.top_add .en,
	#goNews,
	li.title-li-pic,
	.weiXinImg,
	.cn {
		behavior: url(/js/backgroundsize.min.htc);
		-ms-behavior: url(/js/backgroundsize.min.htc);
	}
	.nav>li>.subnav>li a {
		padding-left: 7%;
		position: relative;
	}
	/* 下面是前/后按钮代码，，，若是不需要删除即可 */
	#ccccc .swiper-button-prev,
	#ccccc .swiper-button-next {
		position: absolute;
		left: 3%;
		top: 50%;
		margin-top: -25px;
		display: block;
		width: 32px;
		height: 40px;
		background: url(/img/slider-arrow.png) -110px 5px no-repeat;
		filter: alpha(opacity=50);
		opacity: 0.5;
		z-index: 999;
	}
	#ccccc .swiper-button-next {
		left: auto;
		right: 3%;
		background-position: 8px 5px;
	}
	#ccccc .swiper-button-prev:hover,
	#ccccc .swiper-button-next:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	#ccccc .prevStop {
		display: none;
	}
	#ccccc .nextStop {
		display: none;
	}
	.main-box {
		border: 1px solid #D3D3D3;
	}
	.swiper-pagination {
		width: 100%;
		padding: 5px 0;
	}
	.swiper-pagination-bullet {
		margin-left: 10px;
		background: #D3D3D3;
	}
	.on {
		background: #d42b2a;
	}
	.tempWrap {
		height: 100%;
	}
	.news-time {
		float: right;
		top: -29px;
		position: relative;
	}
	.list-left {
		height: 29px;
		overflow: hidden;
	}
	.form_wrapper {
		padding: 45px 50px;
	}
	.pop_layer {
		width: 500px;
		left: 40%;
	}
}

@media \0screen\ {
	.pop_layer_logo {
		behavior: url(/js/backgroundsize.min.htc);
		-ms-behavior: url(/js/backgroundsize.min.htc);
	}
}

@media screen and (max-width: 768px) {
	.container {
		padding: 0 1rem;
	}
	body {
		padding: 0;
	}
	.location {
		display: none;
	}
	.newsTitle {
		margin-top: 1rem;
	}
	.cn {
		display: none;
	}
	.QR-code {
		display: none;
	}
	.topShu {
		display: none;
	}
	li.title-li-phone {
		font-size: 16px;
	}
	.QGZXRX {
		font-size: 14px;
	}
	.top_add {
		margin-right: 10%;
	}
	.btn-navbar {
		display: block;
	}
	.nav>li>.subnav>li {
		background: rgba(216, 94, 93, 0);
	}
}

@media screen and (max-width: 360px) {
	.pagination a,
	.pagination span {
		padding: 0 8px;
	}
}

.moblie-code {
	display: none;
	position:absolute;
	top:20px;
	left:0px;
width: 220px;
height: 220px;
z-index: 1000;
top: 28px;
padding: 5px;
right: 10rem;
background-color: #FFFFFF;
z-index: 100;
}
#tab div {
}
.nav_tab {
    width: auto;
    height: auto;
    overflow: hidden;
    }
 #tab .current {
    color: #fff;
    border: 0px #d3d3d3 solid;
    background-color: #d42b32;
}
#tab h3 {
    display: inline-block;
    width: 50%;
    height: 42px;
    line-height: 42px;
    margin: 0 0 0 0;
    font-size: 16px;
    cursor: pointer;
    border: 1px #d3d3d3 solid;
    text-align: center;
    color: #333;
    font-family: Microsoft YaHei;
    font-weight: normal;
    float: left;
    }

/*播放器*/
div.jp-audio,
div.jp-audio-stream,
div.jp-video {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1.25em; /* 1.25em for testing in site pages */ /* No parent CSS that can effect the size in the demos ZIP */

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #666;
	border:1px solid #d3d3d3;
	background-color:#eee;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: -moz-linear-gradient(top, #fafafa 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#eeeeee));
    background: -webkit-linear-gradient(top, #fafafa 0%,#eeeeee 100%);
    background: -o-linear-gradient(top, #fafafa 0%,#eeeeee 100%);
    background: -ms-linear-gradient(top, #fafafa 0%,#eeeeee 100%);
    background: linear-gradient(to bottom, #fafafa 0%,#eeeeee 100%);
}
div.jp-audio {
	width:380px;
}
div.jp-audio-stream {
	width:182px;
}
div.jp-video-270p {
	width:380px;
}
div.jp-video-360p {
	width:640px;
}
div.jp-video-full {
	/* Rules for IE6 (full-screen) */
	width:380px;
	height:270px;
	/* Rules for IE7 (full-screen) - Otherwise the relative container causes other page items that are not position:static (default) to appear over the video/gui. */
	position:static !important; position:relative
}

/* The z-index rule is defined in this manner to enable Popcorn plugins that add overlays to video area. EG. Subtitles. */
div.jp-video-full div div {
	z-index:1000;
}

div.jp-video-full div.jp-jplayer {
	top: 0;
	left: 0;
	position: fixed !important; position: relative; /* Rules for IE6 (full-screen) */
	overflow: hidden;
}

div.jp-video-full div.jp-gui {
	position: fixed !important; position: static; /* Rules for IE6 (full-screen) */
	top: 0;
	left: 0;
	width:100%;
	height:100%;
	z-index:1001; /* 1 layer above the others. */
}

div.jp-video-full div.jp-interface {
	position: absolute !important; position: relative; /* Rules for IE6 (full-screen) */
	bottom: 0;
	left: 0;
}

div.jp-interface {
	position: relative;
	/*background-color:#eee;*/
	width:100%;
	
}

div.jp-audio div.jp-type-single div.jp-interface {
	height:80px;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
	height:80px;
}

div.jp-audio-stream div.jp-type-single div.jp-interface {
	height:80px;
}

div.jp-video div.jp-interface {
	border-top:1px solid #009be3;
}

/* @group CONTROLS */

div.jp-controls-holder {
	clear: both;
	width:340px;
	margin:0 auto;
	position: relative;
	overflow:hidden;
	top:-8px; /* This negative value depends on the size of the text in jp-currentTime and jp-duration */
}

div.jp-interface ul.jp-controls {
	list-style-type:none;
	margin:0;
	padding: 0;
	overflow:hidden;
}

div.jp-audio ul.jp-controls {
	width: 380px;
	padding:20px 20px 0 20px;
}

div.jp-audio-stream ul.jp-controls {
	width: 142px;
	padding:20px 20px 0 20px;
}

div.jp-video div.jp-type-single ul.jp-controls {
	width: 78px;
	margin-left: 200px;
}

div.jp-video div.jp-type-playlist ul.jp-controls {
	width: 134px;
	margin-left: 172px;
}
div.jp-video ul.jp-controls,
div.jp-interface ul.jp-controls li {
	display:inline;
	float: left;
}

div.jp-interface ul.jp-controls a {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
}
.jp-play,
.jp-pause {
	width:40px;
	height:40px;
}

.jp-play {
	background: url("/img/jplayer.png") 0 0 no-repeat;
}
.jp-play:hover {
	background: url("/img/jplayer.png") -41px 0 no-repeat;
}
.jp-pause {
	background: url("/img/jplayer.png") 0 -42px no-repeat;
	display: none;
}
.jp-pause:hover {
	background: url("/img/jplayer.png") -41px -42px no-repeat;
}

.jp-stop, a.jp-previous, a.jp-next {
	width:28px;
	height:28px;
	margin-top:6px;
}

.jp-stop {
	background: url("/img/jplayer.png") 0 -83px no-repeat;
	margin-left:10px;
}

.jp-stop:hover {
	background: url("/img/jplayer.png") -29px -83px no-repeat;
}

.jp-previous {
	background: url("/img/jplayer.png") 0 -112px no-repeat;
}
.jp-previous:hover {
	background: url("/img/jplayer.png") -29px -112px no-repeat;
}

.jp-next {
	background: url("/img/jplayer.png") 0 -141px no-repeat;
}
.jp-next:hover {
	background: url("/img/jplayer.png") -29px -141px no-repeat;
}

/* @end */

/* @group progress bar */

div.jp-progress {
	overflow:hidden;
	background-color: #ddd;
}
div.jp-audio div.jp-progress {
	position: absolute;
	top:32px;
	height:15px;
}
div.jp-audio div.jp-type-single div.jp-progress {
	left:110px;
	width:146px;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
	left:166px;
	width:130px;
}
div.jp-video div.jp-progress {
	top:0px;
	left:0px;
	width:100%;
	height:10px;
}
div.jp-seek-bar {
	background: url("/img/jplayer.png") 0 -202px repeat-x;
	width:0px;
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background: url("/img/jplayer.png") 0 -218px repeat-x ;
	width:0px;
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("/img/jplayer.blue.monday.seeking.gif");
}

/* @end */

/* @group volume controls */


.jp-mute,
.jp-unmute,
.jp-volume-max {
	width:18px;
	height:15px;
	margin-top:12px;
}

div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	margin-left: 90.3%;	
}
div.jp-audio div.jp-type-playlist a.jp-mute,
div.jp-audio div.jp-type-playlist a.jp-unmute {
	margin-left: 154px;
}

div.jp-audio-stream div.jp-type-single a.jp-mute,
div.jp-audio-stream div.jp-type-single a.jp-unmute {
	margin-left:10px;
}

div.jp-audio a.jp-volume-max,
div.jp-audio-stream a.jp-volume-max {
	margin-left: 56px;	
}

div.jp-video a.jp-mute,
div.jp-video a.jp-unmute,
div.jp-video a.jp-volume-max {
	position: absolute;
	top:12px;
	margin-top:0;
}

div.jp-video a.jp-mute,
div.jp-video a.jp-unmute {
	left: 50px;
}

div.jp-video a.jp-volume-max {
	left: 134px;
}

.jp-mute {
	background: url("/img/jplayer.png") 0 -170px no-repeat;
}
.jp-mute:hover {
	background: url("/img/jplayer.png") -19px -170px no-repeat;
}
.jp-unmute {
	background: url("/img/jplayer.png") -60px -170px no-repeat;
	display: none;
}
.jp-unmute:hover {
	background: url("/img/jplayer.png") -79px -170px no-repeat;
}
.jp-volume-max {
	background: url("/img/jplayer.png") 0 -186px no-repeat;
}
.jp-volume-max:hover {
	background: url("/img/jplayer.png") -19px -186px no-repeat;
}

div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
	background: url("/img/jplayer.png") 0 -250px repeat-x;
	width:46px;
	height:5px;
	cursor: pointer;
}
div.jp-audio div.jp-volume-bar {
	top:37px;
	left:75%;
}
div.jp-audio-stream div.jp-volume-bar {
	top:37px;
	left:92px;
}
div.jp-video div.jp-volume-bar {
	top:17px;
	left:72px;
}
div.jp-volume-bar-value {
	background: url("/img/jplayer.png") 0 -256px repeat-x;
	width:0px;
	height:5px;
}

/* @end */

/* @group current time and duration */

div.jp-audio div.jp-time-holder {
	position:absolute;
	top:50px;
}
div.jp-audio div.jp-type-single div.jp-time-holder {
	left:110px;
	width:146px;
}
div.jp-audio div.jp-type-playlist div.jp-time-holder {
	left:166px;
	width:130px;
}

div.jp-current-time,
div.jp-duration {
	width:60px;
	font-size:.64em;
	font-style:oblique;
}
div.jp-current-time {
	float: left;
	display:inline;
}
div.jp-duration {
	float: right;
	display:inline;
	text-align: right;
}

div.jp-video div.jp-current-time {
	margin-left:20px;
}
div.jp-video div.jp-duration {
	margin-right:20px;
}

/* @end */

/* @group playlist */

div.jp-title {
	font-weight:bold;
	text-align:center;
}

div.jp-title,
div.jp-playlist {
	width:100%;
	background-color:#ABCDEF;
	border-top:1px solid #009be3;
}
div.jp-type-single div.jp-title,
div.jp-type-playlist div.jp-title,
div.jp-type-single div.jp-playlist {
	border-top:none;
}
div.jp-title ul,
div.jp-playlist ul {
	list-style-type:none;
	margin:0;
	padding:0 20px;
	font-size:.72em;
}

div.jp-title li {
	padding:5px 0;
	font-weight:bold;
}
div.jp-playlist li {
	padding:5px 0 4px 20px;
	border-bottom:1px solid #eee;
}

div.jp-playlist li div {
	display:inline;
}

/* Note that the first-child (IE6) and last-child (IE6/7/8) selectors do not work on IE */

div.jp-type-playlist div.jp-playlist li:last-child {
	padding:5px 0 5px 20px;
	border-bottom:none;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type:square;
	list-style-position:inside;
	padding-left:7px;
}
div.jp-type-playlist div.jp-playlist a {
	color: #333;
	text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#0d88c1;
}

div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
	font-weight:bold;
	color:#666;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-item-remove:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media {
	float:right;
	display:inline;
	text-align:right;
	margin-right:10px;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a{
	color:#666;
}
div.jp-type-playlist div.jp-playlist span.jp-free-media a:hover{
	color:#0d88c1;
}
span.jp-artist {
	font-size:.8em;
	color:#666;
}

/* @end */

div.jp-video-play {
	width:100%;
	overflow:hidden; /* Important for nested negative margins to work in modern browsers */
	cursor:pointer;
	background-color:rgba(0,0,0,0); /* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */
}
div.jp-video-270p div.jp-video-play {
	margin-top:-270px;
	height:270px;
}
div.jp-video-360p div.jp-video-play {
	margin-top:-360px;
	height:360px;
}
div.jp-video-full div.jp-video-play {
	height:100%;
}
.jp-video-play-icon {
	position:relative;
	display:block;
	width: 112px;
	height: 100px;

	margin-left:-56px;
	margin-top:-50px;
	left:50%;
	top:50%;

	background: url("/img/jplayer.png") 0 0 no-repeat;
	text-indent:-9999px;
}
div.jp-video-play:hover a.jp-video-play-icon {
	background: url("/img/jplayer.png") 0 -100px no-repeat;
}





div.jp-jplayer audio,
div.jp-jplayer {
	width:0px;
	height:0px;
}

div.jp-jplayer {
	background-color: #000000;
}





/* @group TOGGLES */

/* The audio toggles are nested inside jp-time-holder */

.jp-toggles {
	list-style-type:none;
	padding:0;
	margin:0 auto;
	overflow:hidden;
}

div.jp-audio .jp-type-single ul.jp-toggles {
	width:25px;
}
div.jp-audio .jp-type-playlist ul.jp-toggles {
	width:55px;
	margin: 0;
	position: absolute;
	left: 325px;
	top: 50px;
}

div.jp-video ul.jp-toggles {
	margin-top:10px;
	width:100px;
}

ul.jp-toggles li {
	display:block;
	float:right;
}

.jp-toggles li a {
	display:block;
	width:25px;
	height:18px;
	text-indent:-9999px;
	line-height:100%; /* need this for IE6 */
}

.jp-full-screen {
	background: url("/img/jplayer.png") 0 -310px no-repeat;
	margin-left: 20px;
}

.jp-full-screen:hover {
	background: url("/img/jplayer.png") -30px -310px no-repeat;
}

.jp-restore-screen {
	background: url("/img/jplayer.png") -60px -310px no-repeat;
	margin-left: 20px;
}

.jp-restore-screen:hover {
	background: url("/img/jplayer.png") -90px -310px no-repeat;
}

.jp-repeat {
	background: url("/img/jplayer.png") 0 -290px no-repeat;
}

.jp-repeat:hover {
	background: url("/img/jplayer.png") -30px -290px no-repeat;
}

.jp-repeat-off {
	background: url("/img/jplayer.png") -60px -290px no-repeat;
}

.jp-repeat-off:hover {
	background: url("/img/jplayer.png") -90px -290px no-repeat;
}

.jp-shuffle {
	background: url("/img/jplayer.png") 0 -270px no-repeat;
	margin-left: 5px;
}

.jp-shuffle:hover {
	background: url("/img/jplayer.png") -30px -270px no-repeat;
}

.jp-shuffle-off {
	background: url("/img/jplayer.png") -60px -270px no-repeat;
	margin-left: 5px;
}

.jp-shuffle-off:hover {
	background: url("/img/jplayer.png") -90px -270px no-repeat;
}


/* @end */

/* @group NO SOLUTION error feedback */

.jp-no-solution {
	padding:5px;
	font-size:.8em;
	background-color:#eee;
	border:2px solid #009be3;
	color:#000;
	display:none;
}

.jp-no-solution a {
	color:#000;
}

.jp-no-solution span {
	font-size:1em;
	display:block;
	text-align:center;
	font-weight:bold;
}

/* @end */

/*2018-05-07新增*/
.music-lyric-download{
	width:100%;
	text-align: center;
	display: block;
	padding-top:10px ;
	
}
.music-lyric-download a{
	color: #d42b32;
	text-decoration: underline;
	line-height: 62px;
	font-size: 18px;
	
}<!--耗时1774384219.1567秒-->